## coquelicot 0.9.2

=== debian/changelog ===
coquelicot (0.9.2-2) unstable; urgency=low

  * Upload to unstable.
  * Ship upstream changelog.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 17 Jun 2013 00:50:56 +0200

coquelicot (0.9.2-1) experimental; urgency=low

  * Initial release. (Closes: #704612)

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 21 Apr 2013 17:55:07 +0000
