=== debian/control ===
Source: coquelicot
Section: web
Priority: optional
Maintainer: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               rainbows,
               rake,
               ruby-activesupport (>= 3.2),
               ruby-activesupport-3.2,
               ruby-capybara,
               ruby-fast-gettext,
               ruby-haml,
               ruby-haml-magic-translations,
               ruby-hpricot,
               ruby-json,
               ruby-lockfile,
               ruby-maruku,
               ruby-moneta (>= 0.7),
               ruby-multipart-parser,
               ruby-rack,
               ruby-rack-test,
               ruby-ronn,
               ruby-rspec,
               ruby-sass,
               ruby-sinatra,
               ruby-sinatra-contrib,
               ruby-timecop,
               ruby-tzinfo,
               ruby-upr
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/colab-maint/coquelicot.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/coquelicot.git;a=summary
Homepage: https://coquelicot.potager.org/
XS-Ruby-Versions: ruby1.9.1

Package: coquelicot
XB-Ruby-Versions: ${ruby:Versions}
Architecture: all
Depends: adduser,
         libjs-jquery,
         lsb-base (>= 3.2-14),
         rainbows,
         ruby-fast-gettext,
         ruby-haml,
         ruby-haml-magic-translations,
         ruby-json,
         ruby-lockfile,
         ruby-maruku,
         ruby-moneta (>= 0.7),
         ruby-multipart-parser,
         ruby-rack,
         ruby-sass,
         ruby-sinatra,
         ruby-sinatra-contrib,
         ruby-upr,
         ruby1.9.1,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: apache2 | nginx | pound
Built-Using: ${coquelicot:Built-Using}
Description: "one-click" file sharing web application with a focus on users' privacy
 Coquelicot is a "one-click" file sharing web application with a focus
 on protecting users' privacy.
 .
 Basic principle: users can upload a file to the server, in return they
 get a unique URL which can be shared with others in order to download
 the file.
 .
 Coquelicot aims to protect, to some extent, users and system
 administrators from disclosure of the files exchanged from passive and
 not so active attackers.
 .
 Coquelicot should be installed behind a non-buffering HTTPS reverse proxy
 like Apache, nginx or pound.
