=== debian/watch ===
version=3
https://coquelicot.potager.org/dist/ coquelicot-(.*)\.tar\.gz
