## coquelicot 0.9.5

=== debian/changelog ===
coquelicot (0.9.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Refresh static gemspec.
  * Be nicer when stopping Coquelicot through init script.
  * Add systemd unit file with all sorts of hardening.
  * Force umask to 022 when creating the downloadable gem.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 22 Sep 2015 23:00:07 +0200

coquelicot (0.9.4-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream release:
    - Keep errors from the authentication methods in the logs. (Closes: #741421)
    - Ensure compatibility with RSpec 3. (Closes: #796416)
  * Update debian/README.source
  * Update git-buildpackage configuration.
  * Update Depends and Build-Depends to match new upstream requierements.
    ruby-hpricot is no longer required. (Closes: #796503)
  * Update debian/copyright.
  * Document and ship settings for the LDAP authentication method.
    Original patch by Rowan Thorpe. (Closes: #774944)
  * Merge new upstream settings to the Debian configuration. We now create
    /var/cache/coquelicot for cache files. Original patch by Rowan Thorpe.
    (Closes: #785396)
  * Refresh patches and drop obsolete ones.
  * Update static gemspec.
  * Don't use bundler at all to run the test suite.
  * Add a patch to support the version of tilt currently in Debian.
  * Run integration tests when building the package.
  * Add a patch from upstream to fix a missing requires in integration tests.
  * Rewrite initscript using init-d-script(5). Thanks Rowan Thorpe for the
    suggestion. (Closes: #778754)
  * Stop running coquelicot as root. Big up to Rowan Thorpe for noticing the
    problem and offering an initial patch. (Closes: #779828, #782634)
  * Use debian/changelog date as gem build time. (Closes: #776312)
  * Add autopkgtests: on top of using gem2deb-test-runner to run unit tests and
    integration tests on the installed package, we also do black box testing
    for basic upload/download and garbage collection.
  * Add a patch from upstream to be compatible with jQuery 1.9+.
  * Switch to debhelper compat level 9.
  * Mention in debian/README.Debian that sub-directories are supported.
    (Closes: #722528)

  [ Rowan Thorpe ]
  * Verify upstream OpenPGP signature.
  * Document that quilt patches must be applied when creating static gemspec.
  * Add ignores and clean rules for package rebuilding. (Closes: #774859)
  * Fix URL of the Git repository. (Closes: #773820)
  * Bump Standards-Version and use canonical URLs in Vcs-*.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 12 Sep 2015 22:07:26 +0200

coquelicot (0.9.2-4) unstable; urgency=medium

  * Fix Build-Depends for activesupport. (Closes: #759921)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 01 Sep 2014 16:08:55 +0000

coquelicot (0.9.2-3) unstable; urgency=low

  * Restore support for all Ruby versions in the archive. (Closes: #744042)
  * Fix default port number in README.Debian, thanks Antoine Beaupré.
    (Closes: #740575)
  * Add a patch to support the Psych YAML engine.
  * Fix creation of static gem under newer rubygems API.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 05 May 2014 17:12:43 +0200
