=== debian/control ===
--- 
+++ 
@@ -2,37 +2,38 @@
 Section: web
 Priority: optional
 Maintainer: Jérémy Bobbio <lunar@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: cucumber,
+               debhelper (>= 9),
+               dh-systemd,
                gem2deb (>= 0.3.0~),
                rainbows,
                rake,
-               ruby-activesupport (>= 3.2),
-               ruby-activesupport-3.2,
+               ruby-activesupport,
                ruby-capybara,
                ruby-fast-gettext,
-               ruby-haml,
+               ruby-haml (>= 4),
                ruby-haml-magic-translations,
-               ruby-hpricot,
                ruby-json,
                ruby-lockfile,
                ruby-maruku,
                ruby-moneta (>= 0.7),
                ruby-multipart-parser,
+               ruby-net-ldap,
                ruby-rack,
                ruby-rack-test,
                ruby-ronn,
-               ruby-rspec,
+               ruby-rspec (>= 3),
                ruby-sass,
-               ruby-sinatra,
-               ruby-sinatra-contrib,
+               ruby-sinatra (>= 1.4),
+               ruby-sinatra-contrib (>= 1.4),
                ruby-timecop,
                ruby-tzinfo,
                ruby-upr
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/colab-maint/coquelicot.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/coquelicot.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/coquelicot.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/coquelicot.git;a=summary
 Homepage: https://coquelicot.potager.org/
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: coquelicot
 XB-Ruby-Versions: ${ruby:Versions}
@@ -42,19 +43,21 @@
          lsb-base (>= 3.2-14),
          rainbows,
          ruby-fast-gettext,
-         ruby-haml,
+         ruby-haml (>= 4),
          ruby-haml-magic-translations,
          ruby-json,
          ruby-lockfile,
          ruby-maruku,
          ruby-moneta (>= 0.7),
          ruby-multipart-parser,
+         ruby-net-ldap,
          ruby-rack,
          ruby-sass,
-         ruby-sinatra,
+         ruby-sinatra (>= 1.4),
          ruby-sinatra-contrib,
          ruby-upr,
-         ruby1.9.1,
+         ruby | ruby-interpreter,
+         sysvinit-utils (>= 2.88dsf-50),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: apache2 | nginx | pound
