=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, @builddeps@, gem2deb-test-runner

Tests: upload-and-retrieve
Depends: @, ruby-mechanize
Restrictions: isolation-container

Tests: garbage-collector
Depends: @, ruby-mechanize, faketime
Restrictions: isolation-container, needs-root
