=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://coquelicot.potager.org/dist/ coquelicot-(.*)\.tar\.gz
