## coquelicot 0.9.6

=== debian/changelog ===
coquelicot (0.9.6-1ubuntu1) bionic; urgency=medium

  * allow-stderr in garbage-collector autopkgtest, as Bignum is deprecated
    in ruby2.5.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 Mar 2018 10:42:32 +0000

coquelicot (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Depends and Build-Depends.
  * Refresh patches.
  * Refresh static gemspec.
  * Fix spelling mistake in README.Debian. Thanks lintian!
  * Add Documentation option to coquelicot.service. Thanks lintian!
  * Fix copy/paste comment error in coquelicot.service.
  * Fix pidfile location in logrotate configuration and default settings.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 20 Dec 2016 15:43:29 +0100
