=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: coquelicot
 Section: web
 Priority: optional
-Maintainer: Jérémy Bobbio <lunar@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jérémy Bobbio <lunar@debian.org>
 Build-Depends: cucumber,
                debhelper (>= 9),
                dh-systemd,
@@ -9,8 +10,10 @@
                rainbows,
                rake,
                ruby-activesupport,
+               ruby-bcrypt,
                ruby-capybara,
                ruby-fast-gettext,
+               ruby-gettext,
                ruby-haml (>= 4),
                ruby-haml-magic-translations,
                ruby-json,
@@ -29,7 +32,7 @@
                ruby-timecop,
                ruby-tzinfo,
                ruby-upr
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/coquelicot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/coquelicot.git;a=summary
 Homepage: https://coquelicot.potager.org/
@@ -42,6 +45,7 @@
          libjs-jquery,
          lsb-base (>= 3.2-14),
          rainbows,
+         ruby-bcrypt,
          ruby-fast-gettext,
          ruby-haml (>= 4),
          ruby-haml-magic-translations,
