=== debian/tests/control ===
--- 
+++ 
@@ -7,4 +7,4 @@
 
 Tests: garbage-collector
 Depends: @, ruby-mechanize, faketime
-Restrictions: isolation-container, needs-root
+Restrictions: isolation-container, needs-root, allow-stderr
