## coquelicot 3.2.0

=== debian/changelog ===
coquelicot (3.2.0-3build1) kinetic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jun 2022 17:34:54 +0200

coquelicot (3.2.0-3) unstable; urgency=medium

  * Re-upload because of ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 May 2022 14:04:01 +0200

coquelicot (3.2.0-2) unstable; urgency=medium

  * Fix the license as LGPL-3+.
  * Bump the standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 May 2022 21:49:23 +0200

coquelicot (3.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1010767)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 May 2022 19:49:42 +0200
