=== debian/control ===
Source: coquelicot
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-ocaml,
               libcoq-mathcomp-ssreflect,
               libcoq-ocaml-dev
Vcs-Browser: https://salsa.debian.org/ocaml-team/coquelicot
Vcs-Git: https://salsa.debian.org/ocaml-team/coquelicot.git
Homepage: https://coquelicot.saclay.inria.fr/

Package: libcoq-coquelicot
Architecture: any
Depends: coq-${F:CoqABI}, libcoq-mathcomp-ssreflect, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Coq library for real analysis
 This package provides a formalization of real analysis compatible
 with the Coq standard library.
 .
 Coq is a proof assistant for higher-order logic.
