=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk
include /usr/share/coq/coqvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_configure:
	autoconf
	./configure

override_dh_auto_build:
	./remake

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_gencontrol:
	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"
