## coquelicot 3.3.1

=== debian/changelog ===
coquelicot (3.3.1-1build4) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Dec 2023 07:23:32 -0500

coquelicot (3.3.1-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Nov 2023 00:42:42 +0100

coquelicot (3.3.1-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:13:36 +0100

coquelicot (3.3.1-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:06:33 +0200

coquelicot (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch (upstreamed).
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 14 Jun 2023 15:46:48 +0200

coquelicot (3.2.0-8) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:17:50 +0100

coquelicot (3.2.0-7) unstable; urgency=medium

  * Add one more autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 05 Jul 2022 09:22:12 +0200

coquelicot (3.2.0-6) unstable; urgency=medium

  * Add missing dep on coq to the autopkgtests.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 19 Jun 2022 11:48:08 +0200

coquelicot (3.2.0-5) unstable; urgency=medium

  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 Jun 2022 14:07:03 +0200

coquelicot (3.2.0-4) unstable; urgency=medium

  * Re-upload because of ABI breakage. (Closes: #1012061)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 Jun 2022 07:10:00 +0200
