## coquelicot 3.4.0

=== debian/changelog ===
coquelicot (3.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1044385).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 22 Dec 2023 11:23:30 +0100
