## coquelicot 3.4.1

=== debian/changelog ===
coquelicot (3.4.1-1build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:15:46 +0200

coquelicot (3.4.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:55:59 +0000

coquelicot (3.4.1-1build3) noble; urgency=medium

  * No-change rebuild for new ssreflect ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 23:13:25 +0000

coquelicot (3.4.1-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:24:40 +0100

coquelicot (3.4.1-1build1) noble; urgency=medium

  * Rebuild against latest coq libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jan 2024 19:49:42 -0500

coquelicot (3.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 20 Jan 2024 20:05:57 +0100
