=== debian/watch ===
version=4
https://gitlab.inria.fr/coquelicot/coquelicot/-/tags .*/coquelicot-coquelicot-([\d\.]+).tar.gz
