## coquelicot 3.4.2

=== debian/changelog ===
coquelicot (3.4.2-1build1) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 07:51:53 +0100

coquelicot (3.4.2-1) unstable; urgency=medium

  * Update d/watch to new upstream gitlab.
  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:57:10 +0100

coquelicot (3.4.1-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 08:40:13 +0200

coquelicot (3.4.1-2) unstable; urgency=medium

  * Bump version because of binary issue.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Feb 2024 12:22:54 +0100
