=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq,ocaml

override_dh_auto_configure:
	autoconf
	./configure

override_dh_auto_build:
	./remake

override_dh_installchangelogs:
	dh_installchangelogs NEWS.md

override_dh_auto_clean:
	find . -name "*.aux" -delete
	find . -name "*.glob" -delete
	find . -name "*.vo*" -delete
	rm -f .remake remake Remakefile config.* .lia.cache
