=== debian/tests/control ===
Tests: examples
Restrictions: allow-stderr
Depends: @, coq

Test-Command: coqtop -batch -rifrom Coquelicot Coquelicot
Restrictions: allow-stderr
Depends: @, coq
