## coquelicot 3.4.4

=== debian/changelog ===
coquelicot (3.4.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 30 Oct 2025 08:01:03 +0100
