=== debian/watch ===
version=4
opts=searchmode=plain \
https://gitlab.inria.fr/coquelicot/coquelicot/tags?sort=updated_desc -/archive/coquelicot-\d[\d.]+/coquelicot-coquelicot-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
